{% extends "registration/registration_base.html" %}
{% load i18n %}

{% block title %}{% trans "Activation email sent" %}{% endblock %}

{% block content %}

<div class="ui info message">
  <div class="content">
    <div class="header">
      <i class="fa fa-user fa-2x"></i>
      Se ha registrado correctamente
    </div>
    <div>
      <p>Consulta tu correo electrónico para completar el proceso de registro.</p>
    </div>
  </div>
</div>
{% endblock %}


{% comment %}
**registration/registration_complete.html**

Used after successful completion of the registration form. This
template has no context variables of its own, and should simply inform
the user that an email containing account-activation information has
been sent.
{% endcomment %}
